timeout: 16

interface_branding: -- PtOS --

editor_enabled: no
interface_help_hidden: yes
randomize_hhdm_base: yes
timeout: 16

wallpaper: boot():/boot/wallpaper.jpg
wallpaper_style: stretched

/PtOS
    protocol: limine
    kernel_path: boot():/boot/ptsv.sys
    module_path: boot():/boot/pbi.hole
